Debian Bug report logs - #726544
RM: sux -- RoM: Upstream dead, outdated, low popcon

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Meike Reichle <meike@debian.org>

Date: Wed, 16 Oct 2013 15:36:07 UTC

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#726544; Package wnpp. (Wed, 16 Oct 2013 15:36:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to Meike Reichle <meike@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Wed, 16 Oct 2013 15:36:12 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Meike Reichle <meike@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: sux
Date: Wed, 16 Oct 2013 17:33:40 +0200
Package: wnpp
Severity: normal

Hi!

I am unfortunately no longer able to take proper care of this package.

Best regards,
  Meike



Changed Bug title to 'RFA: sux -- wrapper around su which will transfer your X credentials' from 'RFA: sux' Request was from Dario Minnucci <midget@debian.org> to control@bugs.debian.org. (Thu, 26 Dec 2013 09:42:04 GMT) Full text and rfc822 format available.

Changed Bug title to 'RM: sux -- RoM: Upstream dead, outdated, low popcon' from 'RFA: sux -- wrapper around su which will transfer your X credentials' Request was from Meike Reichle <meike@alphascorpii.net> to control@bugs.debian.org. (Wed, 01 Jan 2014 13:57:04 GMT) Full text and rfc822 format available.

Bug reassigned from package 'wnpp' to 'ftp.debian.org'. Request was from Meike Reichle <meike@alphascorpii.net> to control@bugs.debian.org. (Wed, 01 Jan 2014 13:57:05 GMT) Full text and rfc822 format available.

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Wed, 01 Jan 2014 17:30:49 GMT) Full text and rfc822 format available.

Notification sent to Meike Reichle <meike@debian.org>:
Bug acknowledged by developer. (Wed, 01 Jan 2014 17:30:49 GMT) Full text and rfc822 format available.

Message #16 received at 726544-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 726544-close@bugs.debian.org
Cc: sux@packages.debian.org, sux@packages.qa.debian.org
Subject: Bug#726544: Removed package(s) from unstable
Date: Wed, 01 Jan 2014 17:26:33 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

       sux |    1.0.1-6 | source, all

------------------- Reason -------------------
RoM: Upstream dead, outdated, low popcon
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive and will not propagate to any mirrors (ftp.debian.org
included) until the next dinstall run at the earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close bugs which have been reported against this package
automatically. But please check all old bugs, if they were closed
correctly or should have been re-assigned to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 726544@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/726544

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@ftp-master.debian.org.

Debian distribution maintenance software
pp.
Ansgar Burchardt (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 30 Jan 2014 07:32:52 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 02:39:38 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.